/*
 * Copyright (c) 2019 NIBIO <http://www.nibio.no/>. 
 * 
 * This file is part of SeptoriaReferenceHumidityModel.
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 * 
 */

package no.nibio.vips.model.septoriareferencehumiditymodel;

import no.nibio.vips.util.DateMap;

/**
 * @copyright 2018 <a href="http://www.nibio.no/">NIBIO</a>
 * @author Tor-Einar Skog <tor-einar.skog@nibio.no>
 */
public class DataMatrix extends DateMap {
    public final static String UM = "UM"; // Relative humidity (%)
    public final static String BT = "BT"; // Leaf wetness (minutes/hour)
    public final static String RR = "RR"; // Rainfall (mm)
    public final static String TM = "TM"; // Mean temperature
    public final static String WET_HOUR_SUM = "WHS"; // Wet hour sum
}
